/* Basic jQuery Slider essential styles */




.bjqs-wrapper{ position:absolute !important;}
ul.bjqs{position: relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}




ul.bjqs-controls.v-centered li.bjqs-next a {
    background: url("../images/arrow_right.png") no-repeat scroll 0 0 transparent;
    height: 62px;
	width: 29px;
	right: -29px;
	top: 20px;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
    background: url("../images/arrow_left.png") no-repeat scroll 0 0 transparent;
    height: 62px;
	width: 29px;
    left: -29px;
    top:119px !important;
}







ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}